Name:		pdfresurrect
Version:	0.12
Release:	5%{?dist}
Summary:	PDF Analysis and Scrubbing Utility
Group:		Applications/Productivity
License:	GPLv3+
URL:		http://www.757labs.org/projects/pdfresurrect/
Source0:	http://www.757labs.org/projects/pdfresurrect/releases/pdfresurrect-v0_12.tar.bz2


%description
PDFResurrect is a tool aimed at analyzing PDF documents. The PDF format
allows for previous document changes to be retained in a more recent
version of the document, thereby creating a running history of changes
for the document. This tool attempts to extract all previous versions
while also producing a summary of changes between versions. This tool
can also "scrub" or write data over the original instances of PDF objects
that have been modified or deleted, in an effort to disguise information
from previous versions that might not be intended for anyone else to read.


%prep
%setup -q -n pdfresurrect-v0_12
sed -i 's|@CFLAGS@|%{optflags}|' Makefile.in


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
install -p -D -m 0755 %{name} $RPM_BUILD_ROOT%{_bindir}/%{name}
install -p -D -m 0644 %{name}.1 $RPM_BUILD_ROOT%{_mandir}/man1/%{name}.1


%files
%doc AUTHORS README LICENSE
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.*


%changelog
* Sun Aug 17 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.12-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.12-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.12-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.12-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Mon Dec 03 2012 Peter Lemenkov <lemenkov@gmail.com> - 0.12-1
- Ver. 0.12 (bugfix release)

* Fri Jul 20 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.11-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jun 02 2012 Peter Lemenkov <lemenkov@gmail.com> - 0.11-1
- Ver. 0.11 (bugfix release)

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.10-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.10-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Tue Mar 23 2010 Peter Lemenkov <lemenkov@gmail.com> 0.10-1
- Ver. 0.10

* Thu Nov 12 2009 Peter Lemenkov <lemenkov@gmail.com> 0.9-1
- Ver. 0.9

* Wed Oct 28 2009 Peter Lemenkov <lemenkov@gmail.com> 0.8-1
- Ver. 0.8

* Thu Sep 10 2009 Peter Lemenkov <lemenkov@gmail.com> 0.7-1
- Ver. 0.7

* Sat Jul 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Mon Jun  1 2009 Peter Lemenkov <lemenkov@gmail.com> 0.6-1
- Ver. 0.6

* Thu Feb 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.04-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Fri Aug 22 2008 Peter Lemenkov <lemenkov@gmail.com> 0.04-1
- Initial package

